{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
{% endblock %}

{% block body %}
    {% include 'components/header.html.twig' %}
	{% include 'components/nav.html.twig' %}

    <div class="container-fluid">
        <h2 class="search-title">Résultats de votre recherche</h2>
        {% if movies is defined %}
            <div class="row" id="row-films-list">
                {{ include('components/movie-list.html.twig') }}
            </div>
        {% endif %}
    </div>

    {% if movies is defined %}
        <div class="row" id="row-films-list">
            {{ include('components/movie-list.html.twig') }}
        </div>
    {% endif %}
{% endblock %}
